* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
}

body {
  background: black;
  color: white;
  padding: 50px;
  display: grid;
  place-content: center;
  place-items: center;
  min-height: 100%;
}

#loading { transition: opacity .25s ease; }
#loading.hide { opacity: 0; pointer-events: none; }
